---
#
# $Id$
#
# Filter for rpm build
#
#
# PBGRP is replaced by the RPM group of apps
# Cf: http://fedoraproject.org/wiki/RPMGroups
filter:
  PBBREQ: BuildRequires:	gcc$/BuildRoot:      %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
  PBSUF: $pb->{'suf'}
  PBGRP: Applications/Archiving
#
# PBLIC is replaced by the license of the application
# Cf: http://fedoraproject.org/wiki/Licensing
#filter PBLIC = GPL
#
# PBDEP is replaced by the list of dependencies
#filter PBDEP =
#
# PBSUF is replaced by the package suffix ($pb->{'suf'} in code)
#
# PBOBS is replaced by the Obsolete line
#filter PBOBS =
#
